.graphics-design {
    background: #202020;
    overflow: hidden;
}

.graphics-design__container {
    padding-top: 58px;
    padding-bottom: 93px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;

    h2 {
        padding-bottom: 28px;
        color: #FFF;
        font-family: DynaPuff;
        font-size: 30px;
        font-weight: 700;
        line-height: normal;
        white-space: nowrap;
    }
}

.graphics-design__photo {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;

    img {
        object-fit: cover;
        object-position: center;
        border-radius: 40px;
        filter: grayscale(100%);
    }
}

.graphics-design__photo--1 {
    width: 290px;
    height: 275px;
}

.graphics-design__photo__element--1 {
    position: relative;

    &::after {
        content: '';
        width: 172px;
        height: 172px;
        position: absolute;
        background-image: url(../images/Soft\ Star-1.svg);
        z-index: 2;
        background-size: 172px;
        background-repeat: no-repeat;
        left: 60px;
        top: 50px;
    }
}

.graphics-design__photo--2 {
    width: 290px;
    height: 275px;
}

.graphics-design__photo__element--2 {
    position: relative;

    &::after {
        content: '';
        position: absolute;
        width: 134px;
        height: 137px;
        background-image: url(../images/Butterfly.svg);
        z-index: 3;
        background-size: 134px;
        background-repeat: no-repeat;
        left: 79px;
        top: 70px;
    }
}

.graphics-design__photo--3 {
    width: 290px;
    height: 275px;
}

.graphics-design__photo__element--3 {
    position: relative;

    &::after {
        content: '';
        position: absolute;
        width: 148px;
        height: 142px;
        background-image: url(../images/Asterisk\ 1.svg);
        z-index: 4;
        background-size: 147px;
        background-repeat: no-repeat;
        left: 70px;
        top: 65px;
    }
}


@media screen and (min-width: 768px) and (max-width: 1199px) {

    .graphics-design__container {
        padding-bottom: 129px;

        h2 {
            padding-bottom: 38px;
            font-size: 80px;
        }
    }

    .graphics-design__photo {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }


    .graphics-design__photo--1 {
        width: 700px;
        height: 414px;
    }

    .graphics-design__photo__element--1 {
        &::after {
            width: 227px;
            height: 227px;
            background-size: 227px;
            left: 240px;
            top: 100px;
        }
    }

    .graphics-design__photo--2 {
        width: 334px;
        height: 325px;
    }

    .graphics-design__photo__element--2 {
        &::after {
            width: 147px;
            height: 151px;
            background-size: 147px;
            left: 94px;
            top: 90px;
        }
    }

    .graphics-design__photo--3 {
        width: 334px;
        height: 325px;
    }

    .graphics-design__photo__element--3 {
        &::after {
            width: 183px;
            height: 177px;
            background-size: 177px;
            left: 79px;
            top: 76px;
        }
    }

}


@media screen and (min-width: 1200px) {

    .graphics-design__container {
        padding-bottom: 138px;

        h2 {
            padding-bottom: 38px;
            font-size: 80px;
        }
    }

    .graphics-design__photo {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .graphics-design__photo--1 {
        width: 1055px;
        height: 414px;
    }

    .graphics-design__photo__element--1 {
        &::after {
            width: 268px;
            height: 268px;
            background-size: 268px;
            left: 390px;
            top: 85px;

        }
    }

    .graphics-design__photo--2 {
        width: 514px;
        height: 414px;
    }

    .graphics-design__photo__element--2 {
        &::after {
            width: 187px;
            height: 191px;
            background-size: 187px;
            left: 165px;
            top: 110px;
        }
    }

    .graphics-design__photo--3 {
        width: 514px;
        height: 414px;
    }

    .graphics-design__photo__element--3 {
        &::after {
            width: 233px;
            height: 225px;
            background-size: 225px;
            left: 140px;
            top: 90px;
        }
    }

}